<?php
function monix_get_global_themedata() {
    global $monix_theme_data;
    return $monix_theme_data;
}
$monix_themes_data = monix_get_global_themedata();
$monix_themes_data = wp_get_theme( get_stylesheet_directory() . '/style.css' );

/* -----------------------------------------------------------------------------
 * Definations
 * -------------------------------------------------------------------------- */
if( !defined('MONIX_ADMIN_PATH') )
	define( 'MONIX_ADMIN_PATH', get_template_directory() . '/framework/admin/' );
if( !defined('MONIX_INIT_PATH') )
	define( 'MONIX_INIT_PATH', get_template_directory() . '/framework/' );
if( !defined('MONIX_GUTENBERG_PATH') )
	define( 'MONIX_GUTENBERG_PATH', get_template_directory() . '/gutenberg/' );
if( !defined('MONIX_INCLUDE_PATH') )
	define( 'MONIX_INCLUDE_PATH', get_template_directory() . '/inc/' );
if( !defined('MONIX_LANGUAGE_PATH') )
	define( 'MONIX_LANGUAGE_PATH', get_template_directory() . '/languages/' );

require_once( MONIX_INIT_PATH . 'init.php' );